 
div#header-ezpages {
    color:  #FFFFFF;
} 
#pageBody {
    background-color: #FFFFFF;
} 
#header-column {
    background-color: #FFFFFF;
}
div.min-product-code span {
    font-size: 9px;
}
div.miniaturesMore {
    margin: 0px;
    float: right;
    margin-right: 5px;
    line-height: 40px;
}
div.min-product-avail {
    float: left;
    margin-left: 5px;
    line-height: 40px;
}
div.miniaturesIcons {
    margin: 0px;
    float: left;
    margin-left:3px;
    line-height: 40px;
}
div.miniaturesIcons img {
    margin: 0px 3px 0px 0px !important;
    float: left !important; 
}

span.box-header {
    font-weight: bold;
    color: #FFFFFF;
}

div.sideBoxContent ul {
    list-style-type: square;
    padding: 0px;
    padding-left: 23px;
    padding-right: 4px;
    margin: 0px;
}

div.sideBoxContent ul li {
    text-align: justify;
    margin: 0px;
    margin-top: 3px;
}